@avcharset "utf-8";

/************************************************************************
visual
************************************************************************/
/* visual */
.wrap-visual{position:relative;}
.wrap-visual .visual-title{display:none;}

/* slider in text */
.wrap-visual .visual-slide .swiper-slide{height:74rem;}
.wrap-visual .visual-slide .swiper-slide img{width:100%; height:100%; object-fit: cover;}
.wrap-visual .visual-slide .swiper-slide .subject{display:none;}

/* control */
.wrap-visual .visual-util{position: absolute;bottom: 0;z-index: 8;width: 100%;}
.wrap-visual .visual-util .area{width: 100%;max-width: 1600px;margin: 0 auto;}
.wrap-visual .visual-util .row{display: inline-flex;align-items: center;gap: 2rem;background: #fff;padding: 30px 35px;}

/* dotted */ 
.wrap-visual .visual-util .row .paging{display: flex;width: 210px;}
.wrap-visual .visual-util .row .paging span{opacity:1;display: flex;align-items: center;justify-content: center;color:#ccc;background:#ccc;border-radius:0;height:3px;width: 100%;}
.wrap-visual .visual-util .row .paging span.swiper-pagination-bullet-active{background:#25aae1;}

/* icon counter */
.wrap-visual .visual-util .row .counter{}
.wrap-visual .visual-util .row .counter span{color:#555;font-size:20px;font-weight:300;}
.wrap-visual .visual-util .row .counter span.now{color:#25aae1;font-weight:500;}
.wrap-visual .visual-util .row .counter .slash:before{content:'/';color:#ccc;font-size:10px;display:inline-block;vertical-align:middle;position:relative;top:-3px;margin: 0 7px;}

/* icon setting */
.wrap-visual .visual-util .row .control{display: flex;align-items: center;gap: 1.5rem;}

.wrap-visual .visual-util .control-button{display: flex;gap: 1rem;}
.wrap-visual .visual-util .control-button > button{background-color:#000; display: block;text-indent: -9999px;}
.wrap-visual .visual-util .control-button  .p-s button{display:none;}
.wrap-visual .visual-util .control-button  .p-s button.on{display:block;}
.wrap-visual .visual-util .control-button button{width: 2rem;height: 2rem; -webkit-mask-size: contain; -webkit-mask-repeat: no-repeat; mask-size: contain; mask-repeat: no-repeat;text-indent: -9999px;}
.wrap-visual .visual-util .control-button button.prev{-webkit-mask-image: url(./../../images/icon/arrow_back.svg); mask-image: url(./../../images/icon/arrow_back.svg);}
.wrap-visual .visual-util .control-button button.next{-webkit-mask-image: url(./../../images/icon/arrow_forward.svg); mask-image: url(./../../images/icon/arrow_forward.svg);}
.wrap-visual .visual-util .control-button button.stop{background:url('../../images/main/visual-pause.png') no-repeat center;}
.wrap-visual .visual-util .control-button button.play{background:url('../../images/main/visual-play.png') no-repeat center;}

@media screen and (max-width:1200px) {
  .wrap-visual .visual-slide .swiper-slide{height: 600px;}
}

@media screen and (max-width:767px) {
  .wrap-visual .visual-slide .swiper-slide{height: 550px;}
  .wrap-visual .visual-util .area{max-width:100%;padding:0 50px;}
  .wrap-visual .visual-util .row{display:flex;width:100%;padding: 20px 35px;}
  .wrap-visual .visual-util .row .paging{width:calc(100% - 170px);}
}


/************************************************************************
Photo Gallery
************************************************************************/
.wrap-photo{padding:80px 0 80px calc(calc(100% - 1500px)/2);background-color:#f7f7f7;display: flex;}
.wrap-photo:before{content:'';width:40%;height:100%;background:#0a4a9b;position:absolute;right:0;top:0;}
.wrap-photo h2{padding-top: 20px;font-size:46px;font-weight: 200;color:#212121;position:relative;line-height: 1;width:400px;}
.wrap-photo h2 strong{font-weight: 500;}
.wrap-photo h2:before{content:'';width:30px;height:1px;background:#333;position:absolute;left:0;top: 85px;}
.wrap-photo h2 .sub_txt{font-size:16px;color:#666;display:block;width:210px;line-height:1.5;margin-top: 65px;}
/*
.wrap-photo h2:after{content:'새로운 내일을 준비해 나가는 부산대학교입니다.';font-size:16px;color:#666;display:block;width:210px;line-height:1.5;margin-top: 65px;}
*/
.wrap-photo .title{display:none;}
.wrap-photo .list_wrap{width:calc(100% - 400px);position:relative;min-height: 460px;}
.wrap-photo .list{position:absolute;left: -30px;top: -30px;width: calc(100% + 150px);overflow: hidden;padding: 30px 30px 0;}
.wrap-photo .list .swiper-slide a{padding-right:45px;display: block;}
.wrap-photo .thumb{overflow:hidden;height: 460px;position: relative;transition:all ease .5s;}
.wrap-photo .thumb:after{content:'';width:100%;height: 133px;background:url('../../images/main/gal-shadow.png') no-repeat center;position:absolute;left:0;bottom:0;}
.wrap-photo .thumb img{width:100%;height: 100%;object-fit: cover;transition:all ease .75s;}
.wrap-photo .con{position:absolute;left:30px;bottom:30px;color:#fff;}
.wrap-photo .con .subjectText i{display: inline-block; margin-right: 0.5rem; position: relative; top: 0.7rem;}
.wrap-photo .con .content,
.wrap-photo .con .date{display:none;}

.wrap-photo .list .swiper-slide a:hover .thumb{box-shadow:0 7px 15px 5px rgba(0,0,0,0.25);}
.wrap-photo .list .swiper-slide a:hover .thumb img{transform:scale(1.05);}
.wrap-photo .control{text-align:center;padding:25px 0;display: flex;align-items: center;justify-content: center;gap: 50px;padding-right: 50px;position:relative;}
.wrap-photo .control:before{content:'';width:1px;height:25px;background:#6088bd;position:absolute;}
.wrap-photo .control .more{display:none;}
.wrap-photo .control button{width:33px;height:16px;text-indent:-9999px;}
.wrap-photo .control button.button-prev{background:url('../../images/main/gal-prev.png') no-repeat center;}
.wrap-photo .control button.button-next{background:url('../../images/main/gal-next.png') no-repeat center;}

@media all and (max-width:1600px) {
  .wrap-photo{padding-left:25px;}
}

@media all and (max-width:1200px) {
  .wrap-photo .list_wrap{min-height:360px;width: calc(100% - 280px);}
  .wrap-photo .thumb{height:360px;}
  .wrap-photo .list .swiper-slide a{padding-right:15px;}
  .wrap-photo h2{width:280px;font-size: 36px;}
}

@media all and (max-width:767px) {
  .wrap-photo{flex-wrap:wrap;padding: 80px 20px 20px;}
  .wrap-photo:before{width:100%;height: 190px;top:unset;bottom:0;}
  .wrap-photo h2{width:100%;padding-top: 0;}
  .wrap-photo h2:after{margin-top:50px;}
  .wrap-photo h2:before{top:62px;}
  .wrap-photo .list_wrap{width:100%;min-height: initial;}
  .wrap-photo .list{width:100%;position: initial;padding: 0;margin-top: 40px;}
  .wrap-photo .list .swiper-slide a{padding-right:0;}
  .wrap-photo .thumb{height:290px;}
  .wrap-photo .control{padding-right:0;}
}

.wrap-quick{background:url('../../images/main/quick-bg.jpg') no-repeat left top / cover;height:350px;}
.wrap-quick ._inner{padding: 55px 50px 70px;}
.wrap-quick h2{color:#fff;display: flex;margin-bottom: 60px;align-items: end;line-height: 1.4;gap: 2rem;}
.wrap-quick h2  .sub_txt{font-size:18px;font-weight:300;}
/*
.wrap-quick h2:after{content:'스마트링크를 소개합니다.';font-size:18px;font-weight:300;margin-left:45px;position:relative;top:-3px;}
*/

.wrap-quick .slider{overflow:hidden;margin: 0 40px;text-align:center;}
.wrap-quick .slider .subject {font-size:18px;color:#fff;display:block;margin-top:15px;}
.wrap-quick .slider .subject .t-2{display:none;}
.wrap-quick .counter,
.wrap-quick .p-s{display:none;}
.wrap-quick .slider .thumb img{transition:all ease .5s;}
.wrap-quick .slider a:hover .thumb img{transform:scaleX(-1);}

.wrap-quick .control-button{}
.wrap-quick .control-button button{width:33px;height:56px;position:absolute;top:50%;margin-top:-2px;text-indent:-9999px;transition:all ease .5s;}
.wrap-quick .control-button .prev{background:url('../../images/main/quick-left.png') no-repeat center;left:50px;}
.wrap-quick .control-button .prev:hover{background:url('../../images/main/quick-left-on.png') no-repeat center;}
.wrap-quick .control-button .next{background:url('../../images/main/quick-right.png') no-repeat center;right:50px;}
.wrap-quick .control-button .next:hover{background:url('../../images/main/quick-right-on.png') no-repeat center;}

@media all and (max-width:767px) {
  .wrap-quick ._inner{padding: 45px 20px 25px;}
  .wrap-quick h2{font-size:20px;margin-bottom: 40px;}
  .wrap-quick h2:after{font-size:15px;}
  .wrap-quick .slider .thumb img{transform:scale(0.8);}
  .wrap-quick .slider .subject{font-size:15px;}
  .wrap-quick .control-button button{transform:scale(0.7);margin-top: 0;}
  .wrap-quick .control-button .prev{left:20px;}
  .wrap-quick .control-button .next{right:20px;}
  .wrap-quick{height:260px;}
}

.recent-headline{height: 700px !important;overflow: hidden;padding-left: 10%;}
.recent-headline .frame .tab {margin-bottom:30px;}
.recent-headline .frame .tab button{font-size:46px;color:#212121;cursor: text;font-weight: 300;font-family: 'Noto Sans';line-height: 1;}
.recent-headline .frame .tab button strong{font-weight: 600;}
.recent-headline .frame .first-news{border:1px solid #27282f;margin-bottom:50px;}
.recent-headline .frame .first-news > a{display:flex;align-items: center;}
.recent-headline .frame .first-news > a .date{width:120px;background:#27282f;}
.recent-headline .frame .first-news > a .date > span{color:#fff;padding:25px 0;display:block;text-align: center;font-size:26px;font-weight:500;}
.recent-headline .frame .first-news > a .date > span > strong{display:block;font-size:16px;font-weight:300;}
.recent-headline .frame .first-news > a .text-box{width:calc(100% - 120px);}
.recent-headline .frame .first-news > a .text-box .sj{font-size:20px;color:#333;font-weight:300;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;padding: 0 35px;}
.recent-headline .frame .first-news > a .text-box .sj i{display: inline-block; margin-right: 0.5rem; position: relative; top: 0.7rem;}
.recent-headline .frame .first-news > a .text-box .cn{display:none;}
.recent-headline .frame .list{padding-bottom:48px;border-bottom:2px solid #111;}
.recent-headline .frame .list > ul > li > a{padding: 12px;display:flex;justify-content: space-between;align-items: center;line-height: 1.1;}
.recent-headline .frame .list .sj{font-weight:300;color:#333;font-size:19px;padding-left:25px;position:relative;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;max-width: 75%;}
.recent-headline .frame .list .sj:before{content:'';width:7px;height:7px;background:#a7a7a7;position:absolute;left:0;top:50%;margin-top:-3.5px;border-radius:50%;}
.recent-headline .frame .list .cn{display:none;}
.recent-headline .frame .list .date{font-size:17px;color:#888888;}
.recent-headline .more{position:absolute;right:0;top:10px;width:25px;height:25px;text-indent:-9999px;background:url('../../images/main/news-more.png') no-repeat center;}

@media all and (max-width:1200px) {
  .recent-headline{padding:0 25px;margin-top: 60px;height:auto !important;overflow: visible;}
  .recent-headline:before{content:'';width:283px;height:150px;background:url('../../images/main/deco03.png') no-repeat center;position:absolute;right:0;top:-60px;z-index: -1;}
  .recent-headline .more{right:25px;}
  .recent-headline .frame .tab button{font-size:36px;}
  .recent-headline .frame .list{padding-bottom:40px;}
  .recent-headline .frame .list > ul > li > a{padding:11px;}
}

@media all and (max-width:767px) {
  .recent-headline .frame .first-news > a .date{width:100px;}
  .recent-headline .frame .first-news > a .date > span{font-size:20px;width:100px;padding: 15px 0;}
  .recent-headline .frame .first-news > a .date > span strong{font-size:13px;}
  .recent-headline .frame .first-news > a .text-box{width:calc(100% - 100px);}
  .recent-headline .frame .first-news > a .text-box .sj{font-size:17px;padding:0 20px;}
  .recent-headline .frame .first-news{margin-bottom:40px;}
  .recent-headline .frame .list .sj{font-size:16px;padding-left: 18px;}
  .recent-headline .frame .list .date{font-size:16px;}
  .recent-headline .frame .list .sj:before{width:6px;height:6px;}
}

.wrap-popup .popup-title{font-size:40px;font-weight: 200;color:#212121;letter-spacing:-1px;margin-bottom: 25px;font-family: 'NotoSans';line-height: 1;}
.wrap-popup .popup-title strong{font-weight:600;}
.wrap-popup .subject,
.wrap-popup .counter{display:none !important;}
.wrap-popup .popup-slide{padding: 0 15px 10px 0;background:url('../../images/main/slide-bg.png') no-repeat bottom right;background-size:95% 95%;}
.wrap-popup .popup-slide li{background:#fff;overflow:hidden;border: 1px solid #ddd;}
.wrap-popup .popup-slide img{width:100%;height:100%;object-fit:cover;transition:all ease .5s;}
.wrap-popup .popup-slide li:hover img{transform:scale(1.05);}

.wrap-popup .popup-util{position:absolute;right:15px;top: 5px;padding:0 25px;}
.wrap-popup .popup-util div{display:inline-block; vertical-align:middle;}
.wrap-popup .popup-util .control-button > button{width:10px;height:17px;text-indent:-9999px;position:absolute;top: 12px;}
.wrap-popup .popup-util .control-button > button.prev{background:url('../../images/main/popup-left.png') no-repeat left top;left:0;}
.wrap-popup .popup-util .control-button > button.next{background:url('../../images/main/popup-right.png') no-repeat left top;right:0;}
.wrap-popup .popup-util .control-button .p-s > button{width:8px;height:10px;text-indent:-9999px;display:none;margin-left:5px;position:relative;top:-1px;}
.wrap-popup .popup-util .control-button .p-s > button.on{display:block;}
.wrap-popup .popup-util .control-button .p-s > button.play{background:url('../../images/main/popup-play.png') no-repeat center;}
.wrap-popup .popup-util .control-button .p-s > button.stop{background:url('../../images/main/popup-stop.png') no-repeat center;}
.wrap-popup .popup-util .paging .swiper-pagination-bullet{width:10px;height:10px;margin:0 5px;}

@media all and (max-width:767px) {
  .wrap-popup .popup-title{font-size:36px;margin-bottom: 30px;}
  .wrap-popup .popup-util{top:0;}
}


/* 

*/